[@rxap/open-api](../wiki/globals) / AssertOpenApiV3

# Function: AssertOpenApiV3()

> **AssertOpenApiV3**(`obj`?): `asserts obj is Document<{}>`

Defined in: [packages/angular/open-api/src/lib/utilities.ts:16](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/utilities.ts#L16)

## Parameters

### obj?

`any`

## Returns

`asserts obj is Document<{}>`
